import React, { PureComponent } from "react"
import "./tag.scss"
export default class Tag extends PureComponent {
  render() {
    return (
      <span className={this.props.name} {...this.props}>
        {this.props.children}
      </span>
    )
  }
}
